Loading...
Searching...
No Matches
delivery.hpp File Reference

A received message. More...

`#include "./binary.hpp"`
`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
`#include "./internal/object.hpp"`
`#include "./transfer.hpp"`
Include dependency graph for delivery.hpp:

Go to the source code of this file.

## Classes

class | delivery
| A received message. More...

## Namespaces

namespace | proton
| The main Proton namespace.

## Detailed Description

A received message.